<!DOCTYPE html>
<html>
  <head>
      <title>JS Modules</title>
      <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
  </head>

  <body>
		<div class="game">
			<h1 class="game__header">Let’s play!</h1>
			<p class="game__player" id="player-X1">Player 1 - X. Score: <span id="score-X1">0</span></p>
			<p class="game__player" id="player-O2">Player 1 - O. Score: <span id="score-O2">0</span></p>
			<h2 class="game-result" id="result"></h2>
			<table class="game__grid">
				<tr>
					<td id="1"></td>
					<td id="2"></td>
					<td id="3"></td>
				</tr>
				<tr>
					<td id="4"></td>
					<td id="5"></td>
					<td id="6"></td>
				</tr>
				<tr>
					<td id="7"></td>
					<td id="8"></td>
					<td id="9"></td>
				</tr>
			</table>
			<div class="buttons">
				<button class="game__button" id="new-game">+ New game</button>
				<button class="game__button" id="reset">&#10227; Reset</button>
			</div>
	</div>
  </body>
</html>